local fn = _gn(0x7689CD255655BFD7)
--- REQUEST_UIAPP_TRANSITION_BY_HASH
function Global.RequestUiappTransitionByHash(appNameHash, transitionHash)
	return _in2(fn, _ch(appNameHash), _ch(transitionHash), _ri)
end
